BODY {
	color: Black;
	background-color: White;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: x-small;
}

td {
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: x-small;	
}

A {
	color: #191970;
	font-size: x-small;
}

A:HOVER {
	color: #00008B;
	}